### Method

# Gtk PrintOperation get_default_page_setup

#### Declaration [src]

    GtkPageSetup*
    gtk_print_operation_get_default_page_setup (
      GtkPrintOperation* op
    )

#### Description [src]

Returns the default page setup.

Gets property | `Gtk.PrintOperation:default-page-setup`

#### Return value

Type: `GtkPageSetup`

The default page setup.

The returned data is owned by the instance.